# UITokopakTemplate

This is a template on how to create new master file of new User Interface for Tokokpak project. In this guideline consist of:

  - Basic
  - Listing
  - Maintenance
  - Component
  - Example

## Installations
You may download/pull directly into XeerSoft htdocs folder OR Laragon www folder.